#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline:none;}
#cssmenu:after, #cssmenu > ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
#cssmenu #menu-button { display: none; }
#cssmenu { width: auto; font-family:calibri; line-height: 1; float:left; }
#menu-line { position: absolute; top: 0; left: 0; height: 3px; background: #31054D; -webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; -ms-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out; transition: all 0.25s ease-out; }
#cssmenu > ul > li { float: left;}
#cssmenu.align-center > ul { font-size: 0; text-align: center; }
#cssmenu.align-center > ul > li { display: inline-block; float: none; }
#cssmenu.align-center ul ul { text-align: left; }
#cssmenu.align-right > ul > li { float: right; }
#cssmenu.align-right ul ul { text-align: right; }
#cssmenu > ul > li > a { padding: 14px 24px; /*font-size:19px;*/ text-decoration: none; text-transform: capitalize; /*font-weight:bold;*/  /* -webkit-transition: color .2s ease;
 -moz-transition: color .2s ease;
 -ms-transition: color .2s ease;
 -o-transition: color .2s ease;
 transition: color .2s ease;*/
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a { color: #fff; }
#cssmenu > ul > li.has-sub > a { padding-right: 25px; }
#cssmenu > ul > li.has-sub > a::after {
 position: absolute;
 top: 24px;
 right: 10px;
 width: 4px;
 height: 4px;
 border-bottom: 1px solid #fff;
 border-right: 1px solid #fff;
 content: "";
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg);
 -webkit-transition: border-color 0.2s ease;
 -moz-transition: border-color 0.2s ease;
 -ms-transition: border-color 0.2s ease;
 -o-transition: border-color 0.2s ease;
 transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
 border-color: #ccc;
}
#cssmenu ul ul { position: absolute; left: -9999px; z-index:1111; }
#cssmenu li:hover > ul { left: auto; }
#cssmenu.align-right li:hover > ul { right: 0; }
#cssmenu ul ul ul { margin-left: 100%; top: 0; }
#cssmenu.align-right ul ul ul { margin-left: 0; margin-right: 100%; }
#cssmenu ul ul li { height: 0;  -webkit-transition: height .2s ease;
 -moz-transition: height .2s ease;
 -ms-transition: height .2s ease;
 -o-transition: height .2s ease;
 transition: height .2s ease; 
}
#cssmenu ul li:hover > ul > li {background: #1f3d81; height: 32px; width:350px; border-bottom:1px solid #2d51a3;}
#cssmenu ul ul li a { padding: 10px 14px;  width:350px; font-size: 16px; text-decoration: none; color: #fff;  -webkit-transition: color .2s ease;
 -moz-transition: color .2s ease;
 -ms-transition: color .2s ease;
 -o-transition: color .2s ease;
 transition: color .2s ease;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover { color: #FFF !important; }
#cssmenu ul ul li.has-sub > a::after {
 position: absolute;
 top: 13px;
 right: 10px;
 width: 4px;
 height: 4px;
 border-bottom: 1px solid #dddddd;
 border-right: 1px solid #dddddd;
 content: "";
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -ms-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 transform: rotate(-45deg);
 -webkit-transition: border-color 0.2s ease;
 -moz-transition: border-color 0.2s ease;
 -ms-transition: border-color 0.2s ease;
 -o-transition: border-color 0.2s ease;
 transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
 right: auto;
 left: 10px;
 border-bottom: 0;
 border-right: 0;
 border-top: 1px solid #dddddd;
 border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
 border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
header .logo{height:110px; line-height:80px; color:#000; font-family:'Oswald'; font-size:25px; text-align:center;}
header .logo a{text-decoration:none; color:#000;}
 header .header{background:#fff;}
 #cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a{color:#4ECE61;}
 #cssmenu > ul > li > a{color:#fff; padding:13px 20px;}
 #cssmenu {
 width: 100%; margin:0 0 0; background:#1F3D81 none repeat scroll 0 0; color:#fff;
}
 #cssmenu ul {
 width: 100%;
 display: none;
}
 #cssmenu.align-center > ul,  #cssmenu.align-right ul ul {
 text-align: left;
}
 #cssmenu ul li,  #cssmenu ul ul li,  #cssmenu ul li:hover > ul > li {
 width: 100%;
 height: auto;
 border-top: 1px solid rgba(255, 255, 255, 0.15);
}
 #cssmenu ul li a,  #cssmenu ul ul li a {
 width: 100%;
}
 #cssmenu > ul > li,  #cssmenu.align-center > ul > li,  #cssmenu.align-right > ul > li {
 float: none;
 display: block;
}
 #cssmenu ul ul li a {
 padding: 15px 20px;
 font-size: 12px;
 color: #fff;
 background: none;
}
 #cssmenu ul ul li:hover > a,  #cssmenu ul ul li a:hover {
 color: #4ECE61;
}
 #cssmenu ul ul ul li a {
 padding-left: 40px;
}
 #cssmenu ul ul,  #cssmenu ul ul ul {
 position: relative;
 left: 0;
 right: auto;
 width: 100%;
 margin: 0;
}
 #cssmenu > ul > li.has-sub > a::after,  #cssmenu ul ul li.has-sub > a::after {
 display: none;
}
 #menu-line {
 display: none;
}
 #cssmenu #menu-button {
 display: block;
 padding: 15px;
 color: #fff;
 cursor: pointer;
 font-size: 18px;
 text-transform: uppercase;
}
 #cssmenu #menu-button::after {
 content: '';
 position: absolute;
 top: 20px;
 right: 20px;
 display: block;
 width: 15px;
 height: 2px;
 background: #fff;
}
 #cssmenu #menu-button::before {
 content: '';
 position: absolute;
 top: 25px;
 right: 20px;
 display: block;
 width: 15px;
 height: 7px;
 border-top: 2px solid #fff;
 border-bottom: 2px solid #fff;
}
 #cssmenu .submenu-button {
 position: absolute;
 z-index: 10;
 right: 0;
 top: 0;
 display: block;
 border-left: 1px solid rgba(255, 255, 255, 0.15);
 height: 39px;
 width: 52px;
 cursor: pointer;
}
 #cssmenu .submenu-button::after {
 content: '';
 position: absolute;
 top: 11px;
 left: 26px;
 display: block;
 width: 1px;
 height: 11px;
 background: #fff;
 z-index: 99;
}
 #cssmenu .submenu-button::before {
 content: '';
 position: absolute;
 left: 21px;
 top: 16px;
 display: block;
 width: 11px;
 height: 1px;
 background: #fff;
 z-index: 99;
}
 #cssmenu .submenu-button.submenu-opened:after {
 display: none;
}
/* Global */
 

img { max-width:100%; }

a {
    -webkit-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease; 
	}
    
a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
    filter: alpha(opacity=50); /* IE7 */
    opacity: 0.6;
    text-decoration: none;
}


/*
body{
    border-top:0;
    background:#c4e17f;
    background-image:-webkit-linear-gradient(left,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4);background-image:-moz-linear-gradient(left,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4);background-image:-o-linear-gradient(left,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4);background-image:linear-gradient(to right,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4)
}*/

.thumbnails li> .fff .caption { 
    background:#fff !important; 
    padding:10px
}

/* Page Header */
.page-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
}
    
.page-header h3 {
    line-height: 0.88rem;
    color: #000;
}

ul.thumbnails { 
    margin-bottom: 0px;
}



/* Thumbnail Box */
.caption h4 {
    color: #444;
}

.caption p {  
    color: #999;
}



/* Carousel Control */
.control-box {
    text-align: right;
    width: 100%;
}
.carousel-control{
    background: #666;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}



/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
        text-align: center;
    } 
}
@media (max-width: 479px) {
    .caption {
        word-break: break-all;
    }
}

/*
li { list-style-type:none;}
*/
 
 
  
